.centered-image-link {
    display: block;
    text-align: center;
}

.centered-image {
    height: auto;
    display: inline-block;
}

@media screen and (min-width: 769px) {
    .square-banner-mobile-container {
        display: none;
    }

    .square-banner-section {
        display: block;
    }
}


@media screen and (max-width: 768px) {
    .centered-image {
        max-width: 100%;
        height: auto;
        display: inline-block;
    }

    .square-banner-section {
        display: none;
    }

    .square-banner-mobile-section {
        display: block;
        margin: 0 0 20px 0;
    }

    .square-banner-mobile-section img {
        height: auto;
    }
}